{% extends 'base.html' %}
{% load static %}
{%block title%}
    <title>Isi Jadwal</title>
{%endblock title%}
{%block content%}
<div class="container">
    <table class="table" >
        <tr>
            <td>Name</td>
            <td>{{sched.Name}}</td>
        </tr>
        <tr>
            <td>Lecturer</td>
            <td>{{sched.Lecturer}}</td>
        </tr>
        <!--<tr>
            <td>SKS</td>
            <td>{{sched.SKS}} SKS</td>
        </tr>-->
        <tr>
            <td>Description</td>
            <td>{{sched.Description}}</td>
        </tr>
        <tr>
            <td>Semester</td>
            <td>{{sched.Semester}}</td>
        </tr>
        <tr>
            <td>Class</td>
            <td>{{sched.Class}}</td>
        </tr>
    </table>
    <form action="delete/" method="POST" >
        {% csrf_token %}
        <input type="hidden" value="{{ sched.pk }}" name="pk">
        <input class="tombol" type="submit" value="Delete">
     </form>
    
</div>
{% endblock content %}

